## CongEditorNodeEntityDecl

CongEditorNodeEntityDecl —

## Synopsis

    struct      CongEditorNodeEntityDecl;
    #define     CONG_EDITOR_NODE_ENTITY_DECL    (obj)
    #define     CONG_EDITOR_NODE_ENTITY_DECL_CLASS(klass)
    #define     IS_CONG_EDITOR_NODE_ENTITY_DECL (obj)

## Description

## Details

### struct CongEditorNodeEntityDecl

    struct CongEditorNodeEntityDecl;

### CONG_EDITOR_NODE_ENTITY_DECL()

    #define CONG_EDITOR_NODE_ENTITY_DECL(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_NODE_ENTITY_DECL_TYPE, CongEditorNodeEntityDecl)

`obj` : |

### CONG_EDITOR_NODE_ENTITY_DECL_CLASS()

    #define CONG_EDITOR_NODE_ENTITY_DECL_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_NODE_ENTITY_DECL_TYPE, CongEditorNodeEntityDeclClass)

`klass` : |

### IS_CONG_EDITOR_NODE_ENTITY_DECL()

    #define IS_CONG_EDITOR_NODE_ENTITY_DECL(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_NODE_ENTITY_DECL_TYPE)

`obj` : |